[Config]
;Path to write all csv export files to
ExportToPath=\nvt\export

;Export all persons from the static nvpersonal.dbf database
ExportAllPersons=0

;Export all groups from the static nvgroups.dbf database
ExportAllGroups=0

;Export all alarm from the server
ExportAllAlarms=0

;Export all incoming phone entries from the server
ExportAllIncomingEntries=0

;Export all alarm schedule and week plans found on the server
ExportAllSchedulePlans=0



;------------------Specify defined ranges for csv exports
[SpecificDataExports]
Count=0
1=Example

;Example for specific range
[Export_Example]
;Export all alarms from specified range
ExportAlarmData=0
AlarmRangeFrom=7000
AlarmRangeTo=7099

;Export all incoming phone entries from specified range
ExportIncomingEntryData=0
IncomingEntryRangeFrom=1000
IncomingEntryRangeTo=1099
 
;Export all groups from specified range
ExportGroupData=0
GroupRangeFrom=90
GroupRangeTo=99
;Export content of specified groups ( 0/1 )
ExportGroupContent=1
 
;Export all year and week plans from specified range
ExportSchedulePlans=0
ScheduleRangeFrom=7000
ScheduleRangeTo=7099